<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="manner">
<item><text>He was behaving in a highly suspicious ______.</text></item>
<item><text>He answered in such an offhand ______ that I wondered if he'd misheard me.</text></item>
<item><text>His no-nonsense ______ gave him the reputation of being a good doctor.</text></item>
<item><text>The authoritative ______ in which he talked concealed his ignorance.</text></item>
<item><text>He's a good doctor with a sympathetic bedside ______.</text></item>
</body>
</batch>

